CREATE TABLE [dbo].[OP_aus_LOC_Belege_8520] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Sel_Name] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Beleg] [varchar](250) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [Bereich] [varchar](100) NULL,
   [Staffel] [varchar](20) NULL,
   [Forderungsart] [varchar](50) NULL,
   [Abwarten] [varchar](10) NULL,
   [Leasing] [varchar](10) NULL,
   [offen_] [int] NULL,
   [Rechnungsbetrag_] [int] NULL,
   [Gesamt_offen_KD__Info__] [int] NULL
)


GO
